"setting.printTOC" = "Inhaltsverzeichnis ausdrucken";
"tooltip.showStylePicker" = "Zeigt die Stilauswahl in der unteren Leiste des Vorschaufensters an.";
"subsection.styles" = "Stile:";
"subsection.toc" = "Inhaltsverzeichnis";
"setting.customProcessor.placeholder" = "Path to script";
"setting.statusBarShowsCharacterCount" = "Stattdessen Zeichenanzahl anzeigen";
"setting.customRules" = "Benutzerdefinierte Regeln";
"tooltip.autoHyphenate" = "Lassen Sie zu, dass Wörter automatisch durch Silbentrennung getrennt werden.";
"tooltip.firstH1IsPageBreak" = "Ignorieren Sie die erste Überschrift der ersten Ebene im Dokument, wenn Sie H1-Zeichen als Seitenumbrüche verwenden.";
"setting.fixOrphans" = "Verwaiste Überschriften vermeiden";
"setting.resolveDarkImageVariants" = "Dunkle und @2x-Bildvarianten auflösen";
"setting.bookTxtIsLeanpub" = "Leanpub-Unterstützung aktivieren";
"tooltip.panZoomMermaid" = "Add panning (drag) and zooming (⌘-scroll) to Mermaid diagrams.";
"setting.showComments.tooltip" = "Scrivener-, Fountain-, Word- und CriticMarkup-Dokumente";
"setting.autoHyphenate" = "Automatische Silbentrennung in Absätzen";
"tooltip.useFirstH1AsPrintTitle" = "Wenn keine Titelmetadaten bereitgestellt werden, verwenden Sie den ersten H1-Header als Druck-/Speichertitel für vorübergehende Vorschauen.";
"tooltip.globalActionPaletteKey" = "Click the shortcut field to record a hotkey for opening the Quick Action palette when Marked is the active application.";
"tooltip.rightPrintMargin" = "Right print margin (specified in points).";
"setting.convertWikiLinks" = "[[Wiki-Links]] konvertieren";
"tooltip.defaultProcessor" = "Wählen Sie den Standardprozessor aus, der zum Rendern von Markdown verwendet werden soll. Diese Einstellung wird überschrieben, wenn es eine passende benutzerdenfinierte Regel für eine Datei gibt.";
"setting.tocMarker.iLower" = "ich.";
"setting.debugHint.body" = "Help > Open Debug Log to view activity.";
"subsection.editors" = "External Editors";
"tooltip.shouldDetectCritic" = "Aktivieren Sie die automatische Verarbeitung von CriticMarkup, wenn die entsprechende Syntax erkannt wird.";
"tooltip.useSystemFindPasteboard" = "Standardmäßig lädt Marked den letzten Suchtext, der in einer anderen Anwendung verwendet wurde. Deaktivieren Sie diese Option, um diesen Text zu ignorieren.";
"group.apps.word" = "Word";
"tooltip.printHeaderBottomCenter" = "Formatierung für die Mitte der Fußzeile.";
"group.apps.folders" = "Ordner:";
"setting.overrideBaseFontSize" = "Benutzerdefinierte Schriftgröße für Export/Druck";
"setting.limitTextWidth" = "Textbreite in der Vorschau begrenzen auf:";
"setting.debugLevel.warnings" = "Fehler und Warnungen";
"tooltip.printHeaderTopLeft" = "Formatierung für die linke Seite der Kopfzeile.";
"setting.includeFootnotesInSidebar" = "Fußnoten in der Kommentarseitenleiste einfügen";
"tooltip.exportProfile.manage" = "Exportprofilvoreinstellungen verwalten";
"setting.printHeaderTopRight" = "Header top right";
"section.processor" = "Prozessor";
"setting.shouldDetectCritic" = "CriticMarkup automatisch aktivieren";
"tooltip.includeOmniOutlinerAsMermaid" = "Betten Sie OmniOutliner-Dateien (.ooutline) als Mermaid-Diagramme ein. Wenn diese Option deaktiviert ist, werden OmniOutlineir-Dateien, die mit der Include-Syntax eingebunden sind, als Markdown-Listen/Checklisten gerendert.";
"setting.headerFooterFont" = "Schriftart:";
"setting.mathJaxSource" = "MathJax source";
"setting.tocMarker.one" = "1.";
"tooltip.outlineModeExtensions" = "File extensions that trigger outline mode (comma-separated).";
"setting.excludeVerbatimFromCounts" = "Eingerückte Codeblöcke";
"setting.analyzeReadability" = "Lesbarkeitsstatistik analysieren";
"setting.syncPreviewToSourceScroll" = "Vorschau- und Quelltext-Scrollen synchronisieren";
"tooltip.summaryMdIsGitBook" = "Interpretieren Sie Dateien mit dem Namen SUMMARY.md als Indexdateien für die GitBook-Dokumentation.";
"setting.externalEditor" = "Texteditor:";
"tooltip.printHeaderTopRight" = "Formatierung für die rechte Seite der Kopfzeile.";
"setting.printHeaderTopLeft" = "Header top left";
"setting.noSmartyPants" = "Typografisch korrekte Anführungszeichen und Zeichensetzung generieren";
"setting.tocMarker.zeroOne" = "01.";
"setting.meNoteTitles" = "Titel des Beitrags als H1-Überschrift einfügen";
"setting.mathNumberEquationsSide" = "Zahlengleichungen auf";
"setting.debugLevel" = "Debug output level";
"setting.resetAlerts" = "Warnungen zurücksetzen";
"tooltip.toctype6" = "Wählen Sie den Aufzählungstyp für die fünfte Einrückungsebene. Für zusätzliche Einrückungsebenen wird standardmäßig diese Einstellung verwendet.";
"setting.toctype2" = "TOC level H2 marker";
"tooltip.folderPreviewExtensions" = "Beim Öffnen eines Ordners sucht Marked nach dem zuletzt geänderten Dokument und verwendet standardmäßig die Erweiterungen „md“, „mmd“ und „html“. Die Einstellungen hier überschreiben die Standardeinstellungen.";
"setting.headerFooterFontSize.16" = "16";
"setting.minimalJavaScript" = "Speicherintensive Funktionen bei großen Dokumenten deaktivieren";
"tooltip.printBackgrounds" = "Standardmäßig wird Marked mit einem weißen Hintergrund gedruckt/exportiert. Wenn Sie Hintergrundfarben und Bilder aus benutzerdefinierten Designs einbinden möchten, aktivieren Sie diese Option.";
"setting.settingsBackup.export" = "Exporteinstellungen";
"setting.suppressPrintLinks" = "Links/Hervorhebungen für PDF/Print deaktivieren";
"setting.randomFootnoteIDs" = "Zufällige Fußnoten-IDs verwenden";
"tooltip.repetitionIgnoreWords" = "Verwenden Sie das Feld unten, um eine Liste mit Wörtern zu erstellen – eines pro Zeile –, die Sie bei Verwendung von „Wortwiederholung visualisieren“ generell ignorieren möchten.";
"setting.mathNumberEquations" = "Number equations";
"setting.requireCmdToCollapse" = "Erfordert ⌘-Klick";
"tooltip.breakAfterTOC" = "Wechseln Sie nach einem eingefügten Inhaltsverzeichnis automatisch zu einer neuen Seite";
"setting.mdLinkBehavior" = "Links zu Textdateien sollten geöffnet werden in:";
"subsection.exportProfiles" = "Exportprofile";
"tooltip.exportProfile" = "Wählen Sie ein Exportprofil aus, um Voreinstellungen zu laden. Das aktuelle Profil wird aktualisiert, wenn sich Einstellungen ändern.";
"setting.externalApp.clear.tooltip.imageEditor" = "Den ausgewählten Bildeditor löschen und beim Bearbeiten von Bildern die App-Auswahl anzeigen.";
"setting.printBorderAboveFooter" = "Border above footer";
"tooltip.TOCTracksPosition" = "Das Inhaltsverzeichnis hebt den aktuellen Abschnitt hervor.";
"setting.previewHTMLFilesOnly" = "Nur diese Erweiterungen in der Vorschau anzeigen:";
"setting.bottomPrintMargin" = "Bottom margin";
"setting.externalImageEditor" = "Bildbearbeiter:";
"setting.outlineModeExtensions.placeholder" = "itmz, mm, opml";
"tooltip.convertAdditionalSyntax" = "Rendern Sie ==text== als <mark>-Tag. Rendert auch ~~durchgestrichen~~ und ~unterstrichen~.";
"setting.readingSpeed" = "Lesegeschwindigkeit (wpm):";
"setting.exportProfile" = "Profil exportieren";
"tooltip.embedOPMLAsMermaid" = "Betten Sie OPML-Dateien als Mermaid-Diagramme ein. Wenn diese Option deaktiviert ist, werden OPML-Dateien, die in der Include-Syntax enthalten sind, als Markdown-Listen gerendert.";
"tooltip.disablePopover" = "Zeigt ein Popup-Menü an, wenn auf externe Links geklickt und diese vor der Freigabe gedrückt gehalten werden.";
"setting.moreThemes.button" = "Weitere Themen";
"setting.yamlHandling.ignore" = "Ignorieren";
"setting.codeIsPoetry" = "Wörtliche (Code-)Blöcke als Poesie stilisieren";
"subsection.scrollToEdit" = "Scrollen Sie zum Bearbeiten:";
"setting.fullDiskAccess.button" = "Gewähren";
"setting.mdLinkBehavior.ask" = "jedes Mal fragen";
"tooltip.limitTextWidthPixels" = "Legen Sie eine maximale Breite für den Hauptteil der Vorschau fest.";
"tooltip.mathNumberEquations" = "Fügen Sie KaTeX ein und laden Sie es, um LaTeX/MathML-Gleichungen anzuzeigen. Schneller als MathJax, aber mit weniger Funktionen.";
"setting.tocMarker.aUpper" = "A.";
"tooltip.overrideBaseFontSize" = "Wenn diese Option festgelegt ist, wird der gesamte Text basierend auf der ausgewählten Punkteinstellung skaliert. Standardmäßig beträgt die Basis 10 Punkte.";
"tooltip.externalImageEditor" = "Wählen Sie eine Anwendung aus, die geöffnet werden soll, wenn mit der rechten Maustaste auf ein lokales Bild geklickt und „Bild bearbeiten“ ausgewählt wird.";
"setting.settingsBackup.import" = "Einstellungen importieren";
"setting.defaultPreviewStyle.tooltip" = "The style selected here will be loaded for all new windows, unless a document-specific style is indicated in metadata (e.g. \\\\\"Marked Style: Grump\\\\\").";
"subsection.headers" = "Kopf- und Fußzeilen:";
"tooltip.printHeaderBottomLeft" = "Formatierung für die linke Seite der Fußzeile.";
"tooltip.footnotesAtPageBottom" = "Platzieren Sie Fußnoten am Ende der Seite, auf der sie erscheinen, und nicht am Ende des Dokuments.";
"search.placeholder" = "Suchen";
"subsection.html" = "HTML";
"setting.documentTabbingMode.automatic" = "Follow system";
"setting.excludeCaptionsFromCounts" = "Bildunterschriften";
"setting.cacheRemoteImages" = "Gehostete Bilder zwischenspeichern";
"setting.firstH1IsPageBreak" = "Erstes H1 ausschließen";
"setting.customMarkdownProcessor" = "Custom processor path";
"setting.styleHashTags" = "Stil-Tags";
"setting.headerFooterDateFormat.placeholder" = "%m/%d/%Y";
"setting.openLinksInBackgroundHint.body" = "Command-click to open in background.";
"setting.tocMarker.iUpper" = "ICH.";
"tooltip.mathJaxSource" = "Choose whether to load MathJax from the CDN or from a local copy bundled with Marked.";
"setting.fullDiskAccess.tooltip" = "Grant full disk access to Marked. This can help with running custom processors and allow functioning of Wiki Links and image loading without having to request permissions.";
"tooltip.openScrivener" = "Wenn ein Scrivener-Dokument in Marked geöffnet wird, wird es automatisch auch in Scrivener geöffnet.";
"setting.syntaxHighlight" = "Syntaxhervorhebung";
"section.advanced" = "Erweitert";
"tooltip.toctype3" = "Wählen Sie den Aufzählungstyp für die zweite Einrückungsebene.";
"setting.openScrivener" = ".scriv-Dateien in Scrivener öffnen, wenn sie in Marked geöffnet werden";
"section.style" = "Stil";
"setting.fullDiskAccess" = "Vollständiger Festplattenzugriff:";
"setting.mdLinkBehavior.editor" = "mein Texteditor";
"tooltip.fixWidows" = "Erzwingt ein geschütztes Leerzeichen zwischen den letzten beiden Wörtern von Überschriften und Absätzen, um zu verhindern, dass einzelne Wörter in eine neue Zeile umgebrochen werden.";
"tooltip.noLabels" = "Generate header IDs based on contents of h1-h6 tags.";
"tooltip.noSmartyPants" = "Disable SmartyPants-style punctuation transforms when using MultiMarkdown.";
"tooltip.breakBeforeFootnotes" = "Fügen Sie Fußnoten (falls vorhanden) auf einer eigenen Seite am Ende des gedruckten Dokuments ein.";
"setting.showWordCount" = "Wortanzahl anzeigen";
"setting.githubNewlines" = "Zeilenumbrüche in Absätzen beibehalten";
"setting.headerFooterFontSize.14" = "14";
"window.title" = "Einstellungen";
"setting.folderPreviewExtensions.placeholder" = "md, mmd, html";
"setting.alternateWords" = "Verwenden Sie die Alternative";
"setting.externalMarkupEditor" = "Bildanmerkungs-/Markup-Editor:";
"setting.treatAdditionalSyntaxAsCritic" = "Rendern als CriticMarkup";
"tooltip.embedImagesInHTMLCopy" = "Wenn diese Option aktiviert ist, wird beim Kopieren von HTML in die Zwischenablage nach lokalen Bildern gesucht und diese mit Base64 codiert, um sie als Daten-URLs in den Quellcode aufzunehmen";
"help.button.tooltip" = "Hilfe zu dieser Einstellung anzeigen";
"setting.printFooterFirstPage" = "Footer on first page";
"setting.globalRaiseHotkey" = "Erstes Fenster öffnen:";
"setting.wikiLinkDefaultExtension" = "Standarderweiterung:";
"tooltip.avoidWords" = "Verwenden Sie das Feld unten, um eine Liste mit Wörtern oder Phrasen zu erstellen (eines pro Zeile), die Sie in Ihrem Schreiben vermeiden möchten. Dies wird am häufigsten verwendet, um überstrapazierte Begriffe abzufangen. Nur vollständige Übereinstimmungen (ohne Berücksichtigung der Groß- und Kleinschreibung) werden hervorgehoben.";
"setting.scrollToEdit" = "Zum Bearbeiten scrollen";
"tooltip.headerFooterLogo" = "Add an image to the header. Drop an image in this well to define the logo. This is what will be used if %logo appears in the format strings below.";
"setting.customRules.tooltip" = "Edit Custom Rules to configure processors, preprocessors, and conditional CSS.";
"subsection.wordLists" = "Keyword-Hervorhebung:";
"setting.summaryMdIsGitBook" = "GitBook-Unterstützung aktivieren";
"tooltip.previewHTMLFilesOnly" = "Beim Öffnen eines Ordners sucht Marked nach dem zuletzt geänderten Dokument und verwendet standardmäßig die Erweiterungen „md“, „mmd“ und „html“. Die Einstellungen hier überschreiben die Standardeinstellungen.";
"setting.toctype6" = "TOC level H6 marker";
"setting.returnFocusToPreviousAppOnUpdate" = "Den Fokus wieder auf die vorherige App richten";
"setting.debugHint" = "Debug-Modus";
"subsection.layout" = "Layout und Typografie:";
"setting.printHeaderFirstPage" = "Header on first page";
"setting.externalApp.clear.tooltip.markupEditor" = "Den ausgewählten Anmerkungseditor löschen und die App-Auswahl anzeigen, wenn Bilder mit Anmerkungen versehen werden.";
"setting.printHeaderTopCenter" = "Header top center";
"tooltip.collapsibleHeadlines" = "Zusammenklappbare Schlagzeilen";
"setting.openLinksInBackground" = "Always open links in the background";
"tooltip.scrivenerCompileMetadata" = "Wenn kein Metadatendokument vorhanden ist, stellen Sie Titel und Autor aus den Kompilierungseinstellungen des Scrivener-Projekts voran.";
"setting.includeOmniOutlinerAsMermaid" = "OmniOutliner Gliederungen";
"setting.meShowMetadataTable" = "Metadaten als Tabelle anzeigen";
"setting.reverseDiffOrder" = "Diff-Reihenfolge umkehren";
"setting.swapCommandEHint.body" = "Verwenden Sie ⌥⌘E, um den Standardeditor zu öffnen.";
"tooltip.floatNewWindows" = "Stellen Sie neue Fenster automatisch so ein, dass sie über anderen Anwendungen schweben.";
"subsection.window" = "Fenster:";
"tooltip.meNoteTitles" = "Verwenden Sie den Titel des ausgewählten Beitrags als Markdown-Header.";
"setting.tocMarker.circle" = "○";
"tooltip.scrivenerHeaders" = "Analysieren Sie den Titel von Seiten und verschachtelten Seiten, um hierarchische Markdown-Header zu erstellen.";
"tooltip.additionalMathJaxConfig" = "Advanced MathJax configuration as JSON (for expert users).";
"tooltip.convertWikiLinks" = "Konvertieren Sie Wiki-Links";
"setting.additionalCSS.tooltip" = "Das hier hinzugefügte CSS wird nach dem normalen Stylesheet in alle Themes eingefügt. U.a. können Sie damit Einstellungen flächendeckend überschreiben, ohne interne Stile zu bearbeiten. Beachten Sie, dass Sie auch benutzerdefinierte Regeln in den Prozessoreinstellungen verwenden können, um benutzerdefiniertes CSS basierend auf Regelübereinstimmungen anzuwenden.";
"tooltip.meShowMetadataTable" = "Zeigen Sie Metadaten wie Schlüsselwörter und Kategorien als Tabelle oben in der Vorschau an";
"setting.documentTabbingMode.tabs" = "Tab in current window";
"subsection.statusBar" = "Statusleiste:";
"setting.validateLinksOnLoad" = "URLs bei Aktualisierung automatisch validieren";
"setting.mathJaxSource.cdn" = "CDN";
"group.apps.mindMaps.mermaid" = "Als Mermaid-Mindmaps einbetten:";
"setting.minimumRepeats.four" = "4";
"setting.convertTrackChanges" = "Convert change tracking ↔ CriticMarkup";
"setting.mdLinkBehavior.defaultApp" = "ihre Standardanwendung";
"setting.additionalMathJaxConfig.editButton" = "Erweiterte Konfiguration";
"tooltip.topPrintMargin" = "Define print margins (specified in points).";
"setting.embediThoughtsAsMermaid" = "Mind maps (iThoughts)";
"setting.manageStyles" = "Stile verwalten";
"tooltip.processHTMLFiles" = "Standardmäßig wird Markdown innerhalb von HTML-Tags normalerweise ignoriert. Diese Option zwingt Marked, die Verarbeitung innerhalb von Blockelementen fortzusetzen. Beachten Sie, dass einige Markups Probleme verursachen können.";
"setting.leftPrintMargin" = "Left margin";
"tooltip.validateLinksOnLoad" = "Validieren Sie URLs beim Laden und Aktualisieren des Dokuments. Zeigt Ergebnisse nur an, wenn Fehler vorliegen.";
"tooltip.convertTrackChanges" = "Konvertieren Sie die Änderungsverfolgung in Word in CriticMarkup im importierten Markdown-Dokument und konvertieren Sie CriticMarkup in Word-Änderungsverfolgung beim Exportieren von DOCX";
"tooltip.showEditMarker" = "Show a marker at the most recent edit point (first or last diff, depending on \"Reverse diff order\" setting).";
"setting.embedOPMLAsMermaid" = "OPML-Dateien";
"setting.minimumRepeats.five" = "5";
"tooltip.codeIsPoetry" = "Wenn diese Option aktiviert ist, wird mit Tabulatoren eingerückter, umzäunter oder eingeschlossener Code als Poesie statt als Codeblock angezeigt. (Keine Syntaxhervorhebung und spezielles Styling je nach Thema.)";
"setting.settingsBackup" = "Importieren und exportieren";
"tooltip.readingSpeed" = "Lesegeschwindigkeit zur Berechnung der Lesezeit (Wörter pro Minute)";
"setting.headerFooterTimeFormat.placeholder" = "%I:%M %p";
"setting.shouldHighlightMarkupErrors" = "Markdown-Syntaxfehler hervorheben";
"setting.externalApp.clear.tooltip.textEditor" = "Den ausgewählten Texteditor löschen und beim Bearbeiten die App-Auswahl anzeigen.";
"tooltip.styleHashTags" = "Tags receive special capsule styling in the preview.";
"tooltip.footnoteBrackets" = "Wenn diese Option aktiviert ist, verwenden Sie die Standardformatierung MultiMarkdown für Fußnotenmarkierungen ([1]). Deaktivieren Sie die Option, um eckige Klammern zu entfernen.";
"setting.headerFooterDateFormat" = "Datumsformat";
"tooltip.hrefAfterLinkTextforPrint" = "Beim Drucken oder Exportieren von PDF erscheint die URL für einen Link nach dem verlinkten Text.";
"setting.globalHotkey" = "Marked aktivieren:";
"subsection.debug" = "Debug";
"setting.additionalCSS.editButton" = "CSS bearbeiten";
"tooltip.externalMarkupEditor" = "Wählen Sie eine Anwendung aus, die geöffnet werden soll, wenn mit der rechten Maustaste auf ein lokales Bild geklickt und „Bild bearbeiten“ ausgewählt wird.";
"tooltip.pageNumberOffset" = "Auf die Seitennummerierung angewendeter Versatz: 0, um die erste Seite mit „1“ zu nummerieren. 1, um die Seitennummerierung bei 2 zu beginnen, -1, um die zweite Seite auf Seite 1 zu machen.";
"group.apps.leanpubGitbook" = "Leanpub/GitBook";
"setting.headerFooterFontSize.12" = "12";
"tooltip.convertGithubEmoji" = "Rendern Sie die :name:-Syntax als GitHub-Emoji";
"subsection.integrations" = "Anwendungsspezifische Einstellungen:";
"setting.fixWidows" = "Verhindern Sie Hurenkinder in Überschriften und Absätzen";
"tooltip.printBorderAboveFooter" = "Drucken Sie eine horizontale Linie über der Fußzeile.";
"tooltip.showWordCount" = "Wortanzahl (und Statistikschaltfläche) in der unteren Leiste des Vorschaufensters anzeigen.";
"setting.debugLevel.errors" = "Nur Fehler";
"setting.debugMode" = "Debug-Modus";
"setting.alphaLevel" = "Window opacity";
"setting.alwaysHighlightNewDocuments" = "Neue Dokumente immer im Korrekturmodus öffnen";
"setting.defaultPrintFontSize" = "Benutzerdefinierte Schriftgröße für Export/Druck";
"tooltip.highlightWords" = "Verwenden Sie das Feld unten, um eine Liste mit Wörtern oder Phrasen zu erstellen – (eines pro Zeile), die Sie aus einem anderen Grund hervorheben möchten. Nur vollständige Übereinstimmungen (ohne Berücksichtigung der Groß- und Kleinschreibung) werden hervorgehoben. Umgeben mit / für Regex.";
"tooltip.printHeaderFirstPage" = "Wenn diese Option deaktiviert ist, wird auf der ersten Seite keine Kopfzeile gedruckt.";
"setting.toctype3" = "TOC level H3 marker";
"setting.moreThemes" = "Weitere Themen";
"tooltip.debugMode" = "Aktivieren Sie die Protokollierung";
"setting.minimumRepeats.two" = "2";
"setting.panZoomMermaid" = "Schwenk- und Zoom-Diagramme";
"tooltip.requireCmdToCollapse" = "Require that the command key be held when clicking a headline to collapse/expand.";
"refresh.title" = "Aktualisieren";
"setting.appsEditorNote.body" = "Use Choose App buttons in legacy Apps preferences (⌥⌘,) to select external editors.";
"setting.headerFooterTimeFormat" = "Zeitformat";
"setting.bringUpdatedDocumentToFront" = "Aktualisiertes Dokument nach vorne bringen";
"setting.printBorderBelowHeader" = "Border below header";
"tooltip.minimumRepeats" = "Minimum number of consecutive repeated words before highlighting.";
"setting.yamlHandling" = "YAML und Pandoc-Metadaten:";
"tooltip.markdownifierInlineLinks" = "Konvertieren Sie nach der Konvertierung einer Webseite in Markdown Links im Referenzstil in das Inline-[Text](URL)-Format.";
"tooltip.bookTxtIsLeanpub" = "Interpretieren Sie Dateien mit dem Namen Book.txt als Indexdateien und verarbeiten Sie die spezielle Leanpub-Syntax.";
"subsection.appearance" = "Aussehen:";
"setting.debugLevel.all" = "Alle";
"setting.detectRTL" = "Erkennen und formatieren Sie RTL-Text";
"tooltip.syntaxHighlight" = "Markieren Sie Codeblöcke mit highlight.js.";
"setting.headerFooterFontSize.11" = "11";
"tooltip.scrollToEdit" = "Scrollen Sie zum Bearbeiten";
"tooltip.detectRTL" = "Erkennen Sie die Sprache pro Element im Dokument und formatieren Sie „Rechts nach links“ entsprechend";
"tooltip.minimalJavaScript" = "Deaktivieren Sie einige prozessorintensive Funktionen, wie z. B. ausblendbare Überschriften, wenn Dokumente mehr als 100.000 umfassen.";
"setting.resolveDocCImages" = "DocC-Bildverweise auflösen";
"setting.processor.kramdown" = "Kramdown";
"setting.stripMMDMetadata" = "MultiMarkdown-Metadaten-Header entfernen";
"section.proofing" = "Korrekturlesen";
"tooltip.randomFootnoteIDs" = "Generieren Sie zufällige Fußnoten-IDs, um Konflikte zu vermeiden, wenn mehrere Dokumente im Web angezeigt werden.";
"setting.outlineModeDefaultAPA" = "APA-Stil verwenden";
"setting.additionalCSS" = "Zusätzliches CSS";
"section.apps" = "Applications";
"tooltip.headerFooterFont" = "Schriftart für Kopf- und Fußzeile.";
"tooltip.bottomPrintMargin" = "Bottom print margin (specified in points).";
"setting.includeKatex" = "KaTeX";
"tooltip.shouldHighlightMarkupErrors" = "Markup-Fehler hervorheben";
"setting.defaultPreviewStyle" = "Standardstil:";
"setting.exportProfile.new" = "Neu";
"tooltip.printBorderBelowHeader" = "Drucken Sie eine horizontale Linie unter der Kopfzeile.";
"tooltip.showFullPathInWindowTitle" = "Zeigt den vollständigen Pfad zur aktuellen Datei an, anstatt nur ihren Dateinamen.";
"tooltip.alwaysWrapCode" = "Wenn diese Option aktiviert ist, dürfen Themen einen Umbruch innerhalb von Pre-Code-Blöcken verursachen. Wenn ein Theme keinen Zeilenumbruch bietet, werden überlaufende Codeblöcke über den Bildschirm hinausragen. Wenn diese Option deaktiviert ist, wird beim horizontalen Überlauf immer gescrollt.";
"tooltip.fixOrphans" = "Diese Option verhindert, dass Schlagzeilen für den nächsten Abschnitt am Ende einer Seite ohne nachfolgenden Inhalt angezeigt werden";
"setting.headerFooterFontSize.10" = "10";
"setting.swapCommandE" = "⌘E für „Mit Auswahl suchen“ verwenden.";
"setting.moreThemes.tooltip" = "Explore the Style Gallery, where you can download or install Custom Styles";
"setting.transparentInBackground" = "Im Hintergrund durchscheinend";
"tooltip.toctype4" = "Wählen Sie den Aufzählungstyp für die dritte Einrückungsebene.";
"tooltip.printFooterFirstPage" = "Wenn diese Option deaktiviert ist, wird auf der ersten Seite keine Fußzeile gedruckt.";
"setting.syncSpeedReadWithScrollPosition" = "Geschwindigkeitsablesung mit Scrollposition synchronisieren";
"subsection.shortcuts" = "Verknüpfungen:";
"tooltip.alwaysHighlightNewDocuments" = "In neuen Dokumenten werden standardmäßig Schlüsselworthervorhebungen angezeigt";
"tooltip.enableMiniMap" = "Mini-Übersicht aktivieren";
"tooltip.cacheRemoteImages" = "Standardmäßig werden gehostete Bilder nicht zwischengespeichert, damit Änderungen angezeigt werden können. Wenn Sie einen statischen Host verwenden, auf dem sich die Bilder nie ändern, hilft die Aktivierung des Caching dabei, die Seitenaktualisierungen zu beschleunigen.";
"setting.appsEditorNote" = "App picker";
"setting.convertGithubCheckboxes" = "Rendern Sie GitHub-Kontrollkästchen";
"setting.enableMiniMap" = "Navigation für die Mini-Übersicht aktivieren";
"setting.disablePopover" = "Link-Popover aktivieren";
"tooltip.globalHotkey" = "Klicken Sie auf das Verknüpfungsfeld, um einen Hotkey zum Wechseln zu Marked aus einer beliebigen Anwendung aufzuzeichnen";
"setting.openNewFilesInEditor" = "Neue Dateien automatisch bearbeiten";
"tooltip.excludeBlockQuotesFromCounts" = "Blockzitate werden bei der Wortzählung ignoriert";
"tooltip.mathNumberEquationsSide" = "Choose which side equation numbers appear on.";
"tooltip.printHeaderTopCenter" = "Formatierung für die Mitte der Kopfzeile.";
"group.apps.docC" = "DocC";
"setting.noLabels" = "IDs für Überschriften generieren";
"tooltip.bringUpdatedDocumentToFront" = "Wenn eine Dateiänderung erkannt wird, wählen Sie die Registerkarte dieses Dokuments aus oder ordnen Sie sein Fenster nur innerhalb von Marked nach vorne. Wenn eine andere App ganz vorne steht, bleibt Marked im Hintergrund. Verwenden Sie „Fenster bei Aktualisierung öffnen“, um andere Anwendungen hervorzuheben.";
"setting.convertGithubEmoji" = "Rendern GitHub :emoji:";
"setting.customRules.button" = "Benutzerdefinierte Regeln";
"setting.processor.commonMark" = "CommonMark (GFM)";
"setting.showEditMarker" = "Markierung für die letzte Bearbeitung anzeigen";
"setting.popoverEditor.done" = "Erledigt";
"tooltip.resolveDarkImageVariants" = "Erkennen Sie bei lokalen Bildern mit einer Dateierweiterung ~dark- und @2x-Begleitdateien und geben Sie reaktionsfähiges Bild-Markup aus. Funktioniert außerhalb von DocC-Bundles.";
"tooltip.settingsBackup.export" = "Export all preferences as a JSON file that can be imported later.";
"setting.showPageBreaksInPreview" = "Show page breaks in preview";
"tooltip.headerFooterDateFormat" = "Datumsformat mit strftime-Formatierung.";
"setting.headerFooterFontSize.36" = "36";
"setting.hrefAfterLinkTextforPrint" = "URL als Textanmerkung einfügen";
"tooltip.debugLevel" = "Definieren Sie die anzuzeigende Protokollierungsebene. Wenn Sie die Protokollierung zum Senden an den Support verwenden, legen Sie dies auf „Alle“ fest.";
"tooltip.includeMathJax" = "Fügen Sie MathJax ein und laden Sie es, um LaTeX/MathML-Gleichungen anzuzeigen.";
"tooltip.showDiffs" = "Zeigen Sie kleine Randmarkierungen an, um erkannte Bearbeitungsorte hervorzuheben.";
"tooltip.globalRaiseHotkey" = "Klicken Sie auf das Verknüpfungsfeld, um einen Hotkey aufzuzeichnen, mit dem Sie das vorderste (letzte aktive) Marked-Vorschaufenster in den Vordergrund holen können, ohne die aktuelle Anwendung zu verlassen";
"subsection.metadata" = "YAML and Metadata";
"setting.outlineModeExtensions" = "Gliederung für Erweiterungen aktivieren:";
"group.apps.markdownifier" = "Markdownifier";
"tooltip.returnFocusToPreviousAppOnUpdate" = "Wenn diese Option aktiviert ist und Marked während eines Raise/Bring-on-Updates den Vordergrundfokus übernimmt, kehren Sie den Tastaturfokus zu der App zurück, die vor dem Update am weitesten vorne war. Hat keine Auswirkung, wenn diese Option deaktiviert ist oder wenn Marked im Hintergrund bleibt.";
"setting.printHeaderBottomRight" = "Header bottom right";
"tooltip.yamlHandling" = "Determine how to handle YAML front matter. Ignore will leave it in place for the processor to handle, or you can convert it to MMD metadata or remove it entirely.";
"subsection.behavior" = "Vorschauverhalten:";
"setting.defaultProcessor" = "Verarbeiten Sie Markdown mit:";
"setting.convertUnderscoreSyntax" = "Rendern Sie ~text~ als Unterstrich";
"tooltip.embediThoughtsAsMermaid" = "Betten Sie mit Dateieinschlusssyntax hinzugefügte iThoughts/Freemind/MindManager Dateien. Wenn „false“, verwenden Sie die Schnellvorschau, sofern verfügbar, andernfalls eine Markdown-Gliederung.";
"setting.wikiLinkDefaultExtension.placeholder" = "md";
"setting.mdLinkBehavior.currentWindow" = "das aktuelle Fenster";
"section.preview" = "Vorschau";
"setting.customPreprocessor.placeholder" = "Path to script";
"tooltip.settingsBackup.import" = "Importieren Sie eine .markedprefs-Datei, um die Einstellungen zu aktualisieren";
"setting.mathJaxSource.local" = "Lokal";
"setting.conductorNote" = "Benutzerdefinierte Regeln";
"tooltip.toctype1" = "Listenzeichen für Hauptebene wählen.";
"subsection.scripts" = "Mathe und Code";
"setting.yamlHandling.remove" = "Vor dem Rendern entfernen";
"tooltip.headerFooterTimeFormat" = "Zeitformat mit strftime-Formatierung.";
"tooltip.excludeFootnotesFromCounts" = "Fußnotentext bei der Wortzählung ignorieren";
"setting.repetitionIgnoreWords" = "Wiederholungen ignorieren";
"tooltip.defaultPrintFontSize" = "Point size used when Custom font size for export/print is enabled.";
"group.apps.marsEdit" = "MarsEdit";
"setting.syntaxHighlightOnlyLang" = "Nur wenn Sprache angegeben ist";
"tooltip.includeKatex" = "Fügen Sie KaTeX ein und laden Sie es, um LaTeX/MathML-Gleichungen anzuzeigen. Schneller als MathJax, aber mit weniger Funktionen.";
"setting.processor.discount" = "Rabatt";
"setting.documentTabbingMode" = "Neue Dokumente geöffnet in:";
"setting.toctype4" = "TOC level H4 marker";
"tooltip.printTOC" = "Fügen Sie automatisches Inhaltsverzeichnis in Druck/PDF ein.";
"setting.headerFooterFontSize" = "Header/footer font size";
"subsection.pageBreaks" = "Seitenumbrüche:";
"tooltip.syncPreviewToSourceScroll" = "Mini-Übersicht aktivieren";
"tooltip.externalEditor" = "Wählen Sie einen Texteditor aus, um das aktuelle Dokument zu erhalten, wenn Sie ⌘⌥E eingeben.";
"tooltip.printHeaderBottomRight" = "Formatierung für die rechte Seite der Fußzeile.";
"tooltip.reverseDiffOrder" = "Diff-Reihenfolge umkehren";
"setting.printBackgrounds" = "Hintergrundfarben und Bilder drucken";
"tooltip.leftPrintMargin" = "Left print margin (specified in points).";
"tooltip.swapCommandE" = "Wenn deaktiviert, öffnet ⌘E den Standardeditor. Wenn dies aktiviert ist, ruft ⌘E „Mit Auswahl suchen“ auf und startet eine Suche und ⌘⌥E öffnet den Editor.";
"tooltip.treatAdditionalSyntaxAsCritic" = "Rendern ==highlight== und ~~delete~~ als CriticMarkup";
"setting.additionalCSS.popoverTitle" = "Zusätzliches CSS";
"setting.tocMarker.alpha" = "α.";
"tooltip.embedBikeAsMermaid" = "Betten Sie Bike Dateien (.bike) als Mermaid-Mindmaps ein. Wenn diese Option deaktiviert ist, werden die enthaltenen Bike-Dateien als Markdown-Listen (ohne Dokumenttitel) gerendert.";
"tooltip.documentTabbingMode" = "Wählen Sie „Registerkarten“, „Fenster“ oder „Automatisch“ (berücksichtigt die Systemeinstellung).";
"setting.resolveHookBookmarks" = "Hook://-URLs in Bildern/Links auflösen";
"setting.scrivenerCompileMetadata" = "Add compile metadata when missing";
"setting.topPrintMargin" = "Top margin";
"setting.printHeaderBottomLeft" = "Header bottom left";
"tooltip.h1IsPageBreak" = "Verwenden Sie Überschriften der Ebene 1 als Abschnittstrenner und beginnen Sie immer auf einer neuen Seite.";
"setting.darkModeMatchSystem" = "Systemeinstellung anpassen";
"subsection.options" = "Proofing Options";
"setting.footnotesAtPageBottom" = "Fußnoten am Seitenende";
"group.wordCountExcludes" = "Die Anzahl der Wörter schließt Folgendes aus:";
"setting.processor.multiMarkdown" = "MultiMarkdown";
"setting.h1IsPageBreak" = "Vor H1s";
"setting.showDiffs" = "Alle Diff-Marker anzeigen";
"setting.headerFooterFontSize.9" = "9";
"tooltip.darkModeMatchSystem" = "Befolgen Sie die Systemeinstellung für den Dunkelmodus.";
"setting.embedBikeAsMermaid" = "Bike Gliederungen";
"setting.useSystemFindPasteboard" = "Systemweite Suche-Zwischenablage verwenden";
"setting.alwaysWrapCode" = "Code immer umbrechen";
"tooltip.openLinksInBackground" = "Open web links in your default browser without switching away from Marked.";
"tooltip.codeCanWrap" = "If checked, themes are allowed to cause wrapping within pre>code blocks. If a theme doesn't provide wrapping, overflowing text will scroll horizontally.";
"setting.printHeaderBottomCenter" = "Header bottom center";
"setting.documentTabbingMode.windows" = "Separate windows";
"group.apps.hookmark" = "Hookmark";
"tooltip.trackCustomCSS" = "Wenn dies aktiviert ist, überwacht Marked die aktuelle CSS-Datei auf Festplattenänderungen und hilft so bei der Bearbeitung benutzerdefinierter Stile und der Webentwicklung.";
"setting.excludeBlockQuotesFromCounts" = "Blockzitate";
"setting.inverseColors" = "Dunkler Modus";
"setting.avoidWords" = "Vermeiden";
"setting.headerFooterFontSize.8" = "8";
"setting.mathNumberEquationsSide.right" = "Right";
"setting.rightPrintMargin" = "Right margin";
"setting.highlightWords" = "Hervorheben";
"subsection.margins" = "Druckränder definieren (Angabe in Punkten)";
"setting.embedImagesInHTMLCopy" = "Bilder beim Kopieren von HTML einbetten";
"setting.showSelectionWordCount" = "Popup-Statistiken zur Textauswahl";
"setting.showComments" = "Kommentare und Anmerkungen standardmäßig anzeigen";
"setting.showStylePicker" = "Stilauswahl anzeigen";
"tooltip.resolveDocCImages" = "Lösen Sie in einem .docc-Dokumentationskatalog ![](ImageName) in Bilder im Ressourcenordner des Katalogs auf (einschließlich ~dark- und @2x-Varianten).";
"setting.tocMarker.none" = "Keiner";
"setting.resetAlerts.button" = "Reset";
"setting.globalActionPaletteKey" = "Aktionspalette öffnen:";
"setting.additionalMathJaxConfig.popoverTitle" = "MathJax Konfig";
"setting.exportProfile.manage" = "Verwalten";
"setting.tocMarker.square" = "■";
"tooltip.statusBarShowsCharacterCount" = "Der Zähler in der Statusleiste zeigt Zeichen anstelle von Wörtern an.";
"setting.folderPreviewExtensions" = "Folder preview extensions";
"setting.TOCTracksPosition" = "Das Inhaltsverzeichnis verfolgt die Scrollposition";
"setting.minimumRepeats" = "Mindestvorkommen, um eine Wiederholung zu berücksichtigen:";
"tooltip.headerFooterFontSize" = "Font size for print headers and footers.";
"setting.toctype1" = "TOC level H1 marker";
"tooltip.toctype5" = "Wählen Sie den Aufzählungstyp für die vierte Einrückungsebene.";
"tooltip.limitTextWidth" = "Legen Sie eine maximale Breite für den Hauptteil der Vorschau fest.";
"tooltip.openNewFilesInEditor" = "Öffnen Sie neue Dateien im Editor";
"tooltip.wikiLinkDefaultExtension" = "Standarderweiterung für mit Wiki verknüpfte Dateien. Wenn dies festgelegt ist, können Sie die Erweiterung in einem [[Wiki-Link]] weglassen.";
"tooltip.includeFootnotesInSidebar" = "Wenn diese Option aktiviert ist, werden in Scrivener-Dokumenten erstellte Anmerkungen in der Vorschau hervorgehoben angezeigt. Deaktivieren Sie das Kontrollkästchen, um es vollständig auszublenden.";
"setting.swapCommandEHint" = "Editor shortcut";
"setting.customPreprocessor" = "Custom preprocessor path";
"tooltip.exportProfile.new" = "Erstellen Sie ein neues Exportprofil. Änderungen am aktuellen Profil werden automatisch gespeichert, wenn sich Einstellungen ändern.";
"setting.additionalMathJaxConfig" = "Advanced MathJax configuration (JSON)";
"setting.headerFooterLogo" = "Logo:";
"tooltip.excludeVerbatimFromCounts" = "Umzäunte Codeblöcke werden immer ignoriert";
"tooltip.hrIsPageBreak" = "Wandeln Sie horizontale Linien im Dokument in Seitenumbrüche um (dadurch werden Fußnoten zusätzlich auf eine neue Seite gezwungen).";
"setting.minimumRepeats.three" = "3";
"tooltip.resetAlerts" = "Stellen Sie Benachrichtigungen wieder her, die auf „Nie wieder anzeigen“ oder „Meine Auswahl speichern“ eingestellt sind.";
"tooltip.mathNumberEquationsAMSOnly" = "Zahlen Sie nur AMS-Gleichungen";
"tooltip.githubNewlines" = "Beachten Sie Zeilenumbrüche im Absatztext und ersetzen Sie sie durch harte Umbrüche, anstatt sie mit der vorherigen Zeile zu verketten.";
"setting.convertAdditionalSyntax" = "Rendern ==hervorheben== und ~~löschen~~";
"setting.hrIsPageBreak" = "Horizontale Linien durch Seitenumbrüche ersetzen";
"subsection.engine" = "Verarbeiten Sie Markdown mit:";
"tooltip.alternateWords" = "Verwenden Sie das Feld unten, um eine Liste mit Wörtern oder Phrasen zu erstellen (eines pro Zeile), für die Sie eine Alternative hätten verwenden können. Dies wird häufig verwendet, um veraltete Begriffe abzufangen. Nur vollständige Übereinstimmungen (ohne Berücksichtigung der Groß- und Kleinschreibung) werden hervorgehoben.";
"setting.markdownifierInlineLinks" = "Inline-Links verwenden";
"tooltip.showSelectionWordCount" = "Zeigt bei jeder Auswahl ein Popup-Fenster zur Wortanzahl für den ausgewählten Text an.";
"setting.scrivenerHeaders" = "Dokumenttitel als Überschriften einfügen";
"setting.mathNumberEquationsSide.left" = "Left";
"setting.excludeFootnotesFromCounts" = "Fußnoten/Zitate";
"tooltip.stripMMDMetadata" = "Entfernt MultiMarkdown-Metadaten vom oberen Rand des Dokuments. Dies ist nützlich, wenn Sie MultiMarkdown nicht verwenden, aber Header-Metadaten verwenden möchten, ohne dass diese in Ihrem Dokument erscheinen. Metadaten werden eingelesen, bevor dies geschieht, sodass Sie weiterhin Marked-spezifische Metadatenanweisungen verwenden können und andere Variablen verfügbar sind.";
"setting.mdLinkBehavior.newWindow" = "ein neues Marked-Fenster";
"tooltip.alphaLevel" = "Legen Sie die Deckkraft eines durchscheinenden Hintergrundfensters fest";
"setting.limitTextWidthPixels" = "Maximum text width (pixels)";
"tooltip.h2IsPageBreak" = "Verwenden Sie Überschriften der Ebene 2 als Abschnittstrenner und beginnen Sie immer auf einer neuen Seite.";
"setting.tocMarker.bullet" = "•";
"setting.externalApp.chooseApp" = "App auswählen";
"tooltip.showPageBreaksInPreview" = "Zeigen Sie eine helle unterbrochene Linie an den Stellen an, an denen Pausen mit der Syntax <!--BREAK--> eingefügt werden, oder indem Sie die Optionen für automatische Pausen in den Exporteinstellungen aktivieren.";
"setting.showFullPathInWindowTitle" = "Vollständigen Pfad im Fenstertitel anzeigen";
"section.general" = "Allgemein";
"subsection.wiki" = "Wiki-Verlinkung:";
"setting.h2IsPageBreak" = "Vor H2s";
"tooltip.analyzeReadability" = "Deaktivieren Sie die Lesbarkeitsanalyse (Gunning Fog-Index, Lesezeit usw.). Wenn Ihre Dokumente so groß sind, dass sie beim Laden zu ausgedehnten „durchdrehenden Rädern“ führen, ist dies wahrscheinlich die Ursache.";
"tooltip.mdLinkBehavior" = "Bestimmen Sie das Verhalten von Marked, wenn ein in einem Vorschaufenster angeklickter Link zu einer lokalen Textdatei führt.";
"tooltip.inverseColors" = "Dunkelmodus in allen Fenstern erzwingen";
"setting.customPreprocessorDefault" = "Use custom preprocessor for new documents";
"setting.raiseWindowOnUpdate" = "Fenster bei Aktualisierung öffnen";
"tooltip.syncSpeedReadWithScrollPosition" = "Geschwindigkeitsablesung mit Bildlaufposition synchronisieren";
"tooltip.hashTextIsTag" = "Ein einzelner Hash ohne Leerzeichen ist ein Hashtag, keine Überschrift. Bei der Vorschau von Bear-Notizen ist dies immer der Fall.";
"setting.floatNewWindows" = "Neue Fenster im Vordergrund halten";
"setting.processHTMLFiles" = "Markdown innerhalb von HTML verarbeiten";
"setting.mathNumberEquationsAMSOnly" = "Nur AMS";
"tooltip.convertUnderscoreSyntax" = "Rendern Sie ~text~ als Unterstrich statt als Index (MultiMarkdown)";
"setting.hashTextIsTag" = "#Text ist ein Tag";
"tooltip.raiseWindowOnUpdate" = "Wenn eine Änderung erkannt wird, wird das Fenster für dieses Dokument über andere Fenster auf Ihrem Desktop angezeigt, ohne dass Marked aktiviert wird. Das gilt nicht, wenn „Aktualisiertes Dokument in den Vordergrund bringen“ nur die Sichtbarkeit behandelt; beide können zusammen verwendet werden.";
"setting.mdLinkBehavior.reveal" = "im Finder enthüllen";
"tooltip.toctype2" = "Wählen Sie den Aufzählungstyp für die erste Einrückungsebene.";
"subsection.print" = "Print and PDF";
"tooltip.suppressPrintLinks" = "Entfernt beim Drucken die Formatierung (Unterstreichung und Farbe) von Links.";
"setting.footnoteBrackets" = "Fußnotenmarkierungen mit eckigen Klammern umgeben";
"subsection.backup" = "Einstellungen sichern";
"setting.manageStyles.tooltip" = "Öffnen Sie den Stil-Manager";
"setting.useFirstH1AsPrintTitle" = "Erste H1 als Ersatztitel verwenden";
"tooltip.outlineModeDefaultAPA" = "Verwenden Sie Umrisse im APA-Stil anstelle des standardmäßigen Dezimalformats";
"subsection.features" = "Zusätzliche Funktionen:";
"tooltip.settingsBackup" = "Marked-Einstellungen als .markedprefs-Datei sichern oder wiederherstellen.";
"group.apps.scrivener" = "Scrivener";
"setting.pageNumberOffset" = "Versatz der Seitennummerierung:";
"group.apps.mindMaps" = "Mind Maps und Outlines:";
"setting.yamlHandling.convert" = "In MultiMarkdown-Metadaten konvertieren";
"tooltip.defaultSyntaxStyle" = "Das für syntaxhervorgehobene Codeblöcke verwendete Thema.";
"tooltip.excludeCaptionsFromCounts" = "Blockzitate werden bei der Wortzählung ignoriert";
"tooltip.syntaxHighlightOnlyLang" = "Wenden Sie das Styling nur auf umzäunte Codeblöcke mit einer angegebenen Sprache an, z. B. „js";
"tooltip.transparentInBackground" = "Blenden Sie das Fenster aus, wenn es nicht fokussiert ist. Verwenden Sie den Schieberegler, um die Deckkraft einzustellen.";
"setting.breakBeforeFootnotes" = "Vor Fußnoten";
"search.result.section" = "Bereich";
"setting.headerFooterFontSize.18" = "18";
"setting.customProcessorDefault" = "Use custom processor for new documents";
"setting.toctype5" = "TOC level H5 marker";
"setting.includeMathJax" = "MathJax";
"setting.headerFooterFontSize.24" = "24";
"setting.tocMarker.aLower" = "A.";
"tooltip.convertGithubCheckboxes" = "Rendern Sie - [ ] und - [x] zum Erstellen von Kontrollkästchen. Sie werden zur Vorschau gerendert, sind jedoch innerhalb von Marked nicht funktionsfähig.";
"setting.breakAfterTOC" = "Seitenumbruch danach";
"setting.manageStyles.menu" = "Manage Styles…";
"setting.codeCanWrap" = "Stilen erlauben, Text innerhalb von Codeblöcken einzuschließen";
"setting.trackCustomCSS" = "CSS-Änderungen verfolgen";
"setting.defaultSyntaxStyle" = "Syntax theme";
"subsection.rendering" = "Darstellung:";
"section.export" = "Export";
"setting.manageStyles.button" = "Stile verwalten";
"setting.collapsibleHeadlines" = "Abschnitte mit Überschriften werden ausgeblendet";
